@charset "utf-8";
/* CSS Document */
.supp-main {
  width: 100%;
  background-image: url("../images/support/banner.png");
  background-repeat: no-repeat;
  height: 216px;
  background-position: left top;
}
.supp-main h1 {
  font-size: 30px;
  color: #ffffff;
  font-weight: 500;
  padding-top: 76px;
  padding-left: 90px;
}
.supp-main h2 {
  font-size: 26px;
  color: #000000;
  font-weight: 500;
  padding-top: 26px;
  padding-left: 540px;
}
.supp-bg {
	width: 100%;
	background-image: url("../images/inner/bg.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 1200px;
}
.breadcrumbs {
  width: 90%;
  margin: 0px auto;
  clear: both;
}
.breadcrumbs h4 {
  font-size: 15px;
  color: #606060;
  font-weight: 300;
  padding-top: 0px;
  padding-bottom: 10px;
  text-align: right;
  line-height: 28px;
}
.breadcrumbs h4 a{
  color: #606060;
}
.supp-main1 {
  width: 82%;
  margin-left: 180px;	
  clear: both;
}
.supp-left-block {
  float: left;
  width: 48%;
  padding-top: 20px;
}

.supp-right-block {
  float: left;
  width: 51%;
  padding-top: 20px;	
}
.supp-right-block h2 {
  font-size: 34px;
  color: #404040;
  font-weight: 600;
  padding-bottom: 10px;
  text-align: left;
  line-height: 34px;
}
.supp-right-block h2 a{
  color: #404040;
}
.supp-right-block p {
  font-size: 17px;
  color: #404040;
  font-weight: 300;
  text-align: left;
  line-height: 24px;
  padding: 10px 0px;
}
.supp-right-block ul {
	margin: 0px;
	padding-left: 18px;
}
.supp-right-block ul li{
  list-style-image: url("../images/support/images-07.jpg");
  padding: 3px 0px;
  color: #575656;
  text-align: left;
}

.supp-left-block1 {
  float: left;
  width: 50%;
  margin-top: 20px;	
}
.supp-left-block1 h2 {
  font-size: 34px;
  color: #404040;
  font-weight: 600;
  padding-top: 80px;	
  padding-bottom: 10px;
  text-align: right;
  line-height: 34px;
}
.supp-left-block1 p {
  font-size: 17px;
  color: #404040;
  font-weight: 300;
  text-align: right;
  line-height: 24px;
  padding: 10px 0px 10px 0px;
}

.supp-right-block1 {
  float: left;
  width: 48%;
  margin-top: 20px;	
  text-align: right;	
}
.supp-right-block1 img{
  display: inline-block;
  text-align: right;	
}

.supp-left-block2 {
  float: left;
  width: 23%;
  margin-right: 22px;	
  margin-top: 40px;	
}
.supp-left-block2 img{
  width: 99%;
}
.supp-left-block2 h2 {
  font-size: 22px;
  color: #404040;
  font-weight: 600;
  padding: 10px 4px 8px 4px;
  text-align: left;
  line-height: 26px;
}
.supp-left-block2 h2 a{
  color: #404040;
}
.supp-left-block2 p {
  font-size: 17px;
  color: #404040;
  font-weight: 300;
  text-align: left;
  line-height: 24px;
  padding: 0px 4px 10px 4px;
}
.supp-left-block2 ul {
	margin: 0px;
	padding-left: 18px;
}
.supp-left-block2 ul li{
  list-style-image: url("../images/support/images-08.jpg");
  padding: 2px 0px;
  color: #575656;
  text-align: left;
}

.supp-main2 {
  width: 82%;
  margin-left: 160px;	
  clear: both;
}
.supp-main2 h2{
  font-size: 38px;
  color: #181c28;
  font-weight: 600;
  text-align: left;
  padding-left: 30px;
  padding-bottom: 40px;
  padding-top: 20px;	
}
.supp-main2 p{
  font-size: 17px;
  color: #181c28;
  font-weight: 300;
  text-align: left;
  line-height: 24px;
  padding: 10px 30px;
}
.supp-main2 p a{
  color: #181c28;
}
.supp-main2-img {
  float: left;
  width: 100%;
  margin: 0px auto;
  text-align: center;
}
.supp-main2-img img{
  display: inline-block;
  text-align: center;
}
.t-pad{
	padding-top: 40px;
}


@media screen and (max-width: 1369px) {
.supp-bg {
	width: 100%;
	background-image: url("../images/inner/bg1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 820px;
}
}

@media screen and (max-width: 1190px) {
	
}

@media screen and (max-width: 1100px) {
.supp-main h1 {
  font-size: 28px;
  padding-top: 78px;
  padding-left: 90px;
}	

}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 1012px) {
.supp-main h2 {
  font-size: 22px;
  padding-top: 12px;
  padding-left: 550px;
}
}

@media screen and (max-width: 980px) {
.supp-bg {
	width: 100%;
	background-image: url("../images/inner/bg1.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 876px;
	background-size: 100%;
}	

	
.supp-main h1 {
  font-size: 28px;
  padding-top: 80px;
  padding-left: 40px;
}	

.breadcrumbs {
  width: 92%;
}
	

	
}

@media screen and (max-width: 930px) {
.supp-main h2 {
  font-size: 20px;
  padding-top: 23px;
}
}

@media screen and (max-width: 888px) {
.supp-main h2 {
  font-size: 20px;
  padding-top: 13px;
  line-height: 20px;	
  padding-left: 480px;
}
}

@media screen and (max-width: 880px) {

}

@media screen and (max-width: 768px) {
.supp-main {
  background-image: url("../images/inner/images-03.png");
  height: 186px;	
}
.supp-main h1 {
  font-size: 24px;
  padding-top: 80px;
  padding-left: 30px;
}	
		
.breadcrumbs {
  width: 94%;
}

}

@media screen and (max-width: 680px) {

}

@media screen and (max-width: 632px) {
.supp-main {
  background-image: none;
  height: 140px;	
}
.supp-main h1 {
  font-size: 22px;
  padding-top: 40px;
  padding-bottom: 20px;	
  padding-left: 20px;
  background-color: #3e6660;
}	
		
.breadcrumbs h4 {
  line-height: 22px;
}
	
}

@media screen and (max-width: 480px) {
.supp-bg {
    width: 100%;
    background-image: url("../images/inner/bg2.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    height: 307px;
	background-size: auto;
}
}

@media screen and (max-width: 458px) {
.supp-main h1 {
    padding-top: 30px;
}

}

@media screen and (max-width: 440px) {
.breadcrumbs {
	padding-top: 20px;
}	
}

@media screen and (max-width: 430px) {
.supp-main h1 {
    padding-top: 24px;
}
.breadcrumbs {
	padding-top: 10px;
}	
}

@media screen and (max-width: 420px) {
.supp-main {
    height: 120px;
}
.breadcrumbs {
	padding-top: 0px;
}	
.supp-main h1 {
    padding-top: 16px;
	padding-bottom: 16px;  
}

}

@media screen and (max-width: 407px) {
.supp-main {
    height: 140px;
}
	
}

@media screen and (max-width: 380px) {
.supp-bg {
    background-image: none;
}
}
